Changeset 52640 in spip-zone


Ignore:
Timestamp:
Oct 6, 2011, 8:04:04 AM (8 years ago)
Author:
yffic@…
Message:

Entités numériques, Borne sup spip

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/jquery_192/plugin.xml

    r40198 r52640  
    11<plugin>
    2         <nom> <!-- Nom du plugin -->
    3         jQuery pour SPIP 1.92x
    4         </nom>
    5         <auteur>        <!-- Auteur du plugin -->
    6 Patrice Vanneufville
    7 _ Librairie javascript : John Resig pour [jquery.js->http://jquery.com]
    8         </auteur>
    9         <version>
    10         1.2.0
    11         </version>
    12         <etat>
    13         stable
    14         </etat>
     2        <nom>jQuery pour SPIP 1.9.2</nom>
     3        <auteur>Patrice Vanneufville, Librairie javascript : John Resig pour [jquery.js->http://jquery.com]</auteur>
     4        <version>1.2.0</version>
     5        <etat>stable</etat>
    156        <description>
    16 D&eacute;sactive l'ancienne librairie {jQuery} distribu&eacute;e avec SPIP 1.92x ({{jquery.js v1.1.1}}) et ajoute un appel &#224; {{jquery.js v1.2.6}} utilis&eacute; par SPIP 2.0.x dans l'ent&#234;te publique (fonctionne sur les squelettes disposant de la balise <code>#INSERT_HEAD</code>).
     7D&#233;sactive l'ancienne librairie {jQuery} distribu&#233;e avec SPIP 1.92x ({{jquery.js v1.1.1}}) et ajoute un appel &#224; {{jquery.js v1.2.6}} utilis&#233; par SPIP 2.0.x dans l'ent&#234;te publique (fonctionne sur les squelettes disposant de la balise <code>#INSERT_HEAD</code>).
    178
    18 Ce plugin vous permet donc de b&eacute;n&eacute;ficier d'une version r&eacute;cente de {jQuery} pour vos squelettes, tout en gardant en partie priv&eacute;e la version originale. Si vous avez install&eacute; le plugin {{CFG}}, choisissez la version de {jQuery} &#224; utiliser : {{v1.1.1}}, {{v1.2.6}} ou {{v1.3.2}}.
     9Ce plugin vous permet donc de b&#233;n&#233;ficier d'une version r&#233;cente de {jQuery} pour vos squelettes, tout en gardant en partie priv&#233;e la version originale. Si vous avez install&#233; le plugin {{CFG}}, choisissez la version de {jQuery} &#224; utiliser : {{v1.1.1}}, {{v1.2.6}} ou {{v1.3.2}}.
    1910
    2011Ajout au passage du pipeline {jquery_plugins} et des plugins {jquery.form}, {jquery.cookie} et {ajaxCallback}.
    2112
    22 {{Important}} : ce plugin ne concerne que les versions 1.92x de SPIP.
     13{{Important}} : ce plugin ne concerne que les versions 1.9.2x de SPIP.
    2314        </description>
    2415        <lien></lien> <!-- URI de documentation -->
     
    2920        jquery_192_options.php
    3021        </options>
    31         <necessite id="SPIP" version="[1.9.2;2.0.0)" />
     22        <necessite id="SPIP" version="[1.9.2;1.9.2]" />
    3223        <categorie>outil</categorie>
    3324</plugin>
Note: See TracChangeset for help on using the changeset viewer.